/* 全体設定
------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&amp;display=swap');
/* 'Shippori Mincho', */
body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 1.6em;
  color: #333333;
  width: 100%;
  position: relative;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt";
  background: #ffffff;
  overflow-x: hidden;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.brpc::before {
  content: "\A";
  white-space: pre;
}
.brsp::before {
  content: none;
  white-space: normal;
}
strong {
  font-weight: 700;
}
.mj_tume {
  font-feature-settings: "palt";
}
.mj_tume_001 {
  letter-spacing: -0.01em;
}
.mj_tume_005 {
  letter-spacing: -0.05em;
}
.mj_tume_01 {
  letter-spacing: -0.1em;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 4.26666vw;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .brpc::before {
    content: none;
    white-space: normal;
  }
  .brsp::before {
    content: "\A";
    white-space: pre;
  }
}
.page_wrap {
  position: relative;
}
.link_hover {
  opacity: 1;
  transition: opacity .3s ease;
}
@media only screen and (min-width: 768px) {
  .link_hover:hover {
    opacity: 0.7;
  }
}
.img_fit {
  width: 100%;
  height: auto;
}
/* nav
-----------------------------*/
nav.u_nav_wrap {
  width: 100%;
  height: 70px;
  background-color: #000000;
  position: sticky;
  left: 0;
  top: 0;
  z-index: 100;
}
nav .u_nav_inner {
  width: 1010px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  position: static;
}
nav ul.u_nav {
  width: 100%;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
nav ul.u_nav li {
  width: calc(100% / 7);
  height: 30px;
  overflow-x: visible;
  font-size: 15px;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  border-right: 1px solid #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
nav ul.u_nav li:first-child {
  border-left: 1px solid #ffffff;
}
nav ul.u_nav li.no_border {
  border-right: none;
}
nav ul.u_nav li a.nav_txt {
  color: #ffffff;
}
nav ul.u_nav li:first-child a.nav_txt {
  color: #f0cd8e;
}
nav ul.u_nav li.MealinGood_wrap {
  width: 462px;
  padding: 0 0 0 282px;
}
nav ul.u_nav li.MealinGood_wrap span.MealinGood {
  width: 118.687px;
}
nav ul.u_nav li.MealinGood_wrap a.icon_X {
  width: 40.8008px;
  margin-left: 20px;
}
@media only screen and (max-width: 767px) {
  nav .u_nav_inner {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    overflow: visible;
    position: relative;
  }
}
@media (max-width: 930px) and (min-width: 768px) {
  nav .u_nav_inner {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  nav.u_nav_wrap {
    width: 100%;
    height: auto;
    background-color: transparent;
    position: fixed;
    left: 0;
    top: 40px;
    z-index: 100;
  }
  nav .u_nav_inner {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    overflow: visible;
    position: relative;
  }
  nav ul.u_nav {
    list-style-type: none;
    display: block;
    width: 36vw;
    position: absolute;
    white-space: nowrap;
    top: 14vw;
    right: 4vw;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 5px;
    pointer-events: none;
    opacity: 0;
    transition: all 0.3s;
  }
  nav ul.u_nav li {
    width: auto;
    display: block;
    font-size: 2.93333vw;
    line-height: 1.2em;
    margin: 0;
    padding: 2.5vw 0.66666vw;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #525252;
  }
  nav ul.u_nav li:first-child {
    border-left: none;
    border-right: none;
    border-top: 1px solid #525252;
  }
  nav ul.u_nav li a {
    color: #333333;
    opacity: 1;
    transition: none;
  }
  nav ul.u_nav li:first-child a.nav_txt {
    color: #333333;
  }
  nav ul.u_nav li a.nav_txt {
    color: #333333;
  }
  .hamburger {
    width: 8.66666vw; /*65px*/
    height: 8.66666vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    border: 0.3vw solid #ffffff;
    border-radius: 2px;
    position: absolute;
    top: 4vw;
    right: 4vw;
  }
  .hamburger .bar {
    width: 5.2vw;
    height: 0.4vw;
    background: #ffffff;
    border-radius: 2.6vw;
    display: block;
    position: absolute;
    transition: all 0.3s;
  }
  .hamburger .bar-top {
    transform: translate(0, -1.3vw);
  }
  .hamburger .bar-bottom {
    transform: translate(0, 1.3vw);
  }
  .hamburger.checked .bar-middle {
    opacity: 0;
  }
  .hamburger.checked .bar-top {
    transform: translate(0, 0) rotate(45deg);
  }
  .hamburger.checked .bar-bottom {
    transform: translate(0, 0) rotate(-45deg);
  }
  .hamburger.checked ~ ul.u_nav {
    display: block;
    pointer-events: auto;
    opacity: 1;
  }
  nav ul.u_nav li.MealinGood_wrap {
    width: auto;
    display: block;
    font-size: 2.93333vw;
    line-height: 1.2em;
    margin: 0;
    padding: 2.5vw 0.66666vw;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #525252;
  }
}
/* X link
-----------------------------*/
.link_but_box {
  width: 886px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.link_but {
  width: 423px;
  filter: drop-shadow(5px 5px 5px rgba(000, 000, 000, 0.4));
}
@media only screen and (min-width: 768px) {
  a.X_link:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .link_but_box {
    width: 79vw;
    margin: 0 auto;
    display: block;
  }
  .link_but {
    width: 100%;
    filter: drop-shadow(0.8vw 0.8vw 0.8vw rgba(000, 000, 000, 0.4));
    margin-top: 5.5vw;
  }
}
/*-----------------------------------------------------------
    GOLD
-----------------------------------------------------------*/
/* GOLD kye visual
-----------------------------*/
.kye_visual {
  width: 100%;
  margin: 0 0 0 0;
  padding: 0;
  position: relative;
}
.kye_visual_slide {
  width: 100%;
  background-color: #000000;
}
.kv_01 {
  width: 100%;
  height: 550px;
  position: relative;
}
.kv_01 {
  width: 100%;
  height: 550px;
  background-image: url(../image/gold_kv_01.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.kv_02 {
  width: 100%;
  height: 550px;
  background-image: url(../image/gold_kv_02.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.icon_X_sp {
  display: none;
}
@media only screen and (max-width: 767px) {
  .kye_visual {}
  .kye_visual_slide {}
  .kv_01 {
    height: 109.33333vw;
  }
  .kv_01 {
    height: 109.33333vw;
    background-image: url(../image/gold_kv_01_sp.jpg);
  }
  .kv_02 {
    height: 109.33333vw;
    background-image: url(../image/gold_kv_02_sp.jpg);
  }
  .icon_X_sp {
    display: block;
    width: 10.4vw;
    position: absolute;
    top: 3.46666vw;
    left: 4.8vw;
  }
}
/* 特殊 GB
-----------------------------*/
.page_bg_01 {
  width: 100%;
  background-color: #000000;
  background-image: url(../image/gold_exBG_01.jpg);
  background-position: center top;
  background-size: 3840px auto;
  background-repeat: repeat-x;
}
@media only screen and (max-width: 767px) {
  .page_bg_01 {
    background-image: url(../image/gold_exBG_01_sp.jpg);
    background-size: 189px auto;
  }
}
/* 見出し
-----------------------------*/
.gold_ttl_box {
  width: 100%;
  margin: 0;
  position: relative;
  padding: 180px 0 30px 0;
  color: #ffffff;
  text-align: center;
}
h1.gold_h1_ttl {
  width: 303px;
  position: absolute;
  left: 50%;
  top: -180px;
  transform: translateX(-50%) translateY(0);
  filter: drop-shadow(7px 7px 5px rgba(000, 000, 000, 1));
}
.gold_ttl_box h2 {
  font-size: 80px;
  font-weight: 600;
  line-height: 1.25em;
  letter-spacing: 0.02em;
  margin: 0;
}
p.gold_ttl_txt {
  font-size: 20px;
  line-height: 2em;
  letter-spacing: 0.08em;
  margin-top: 30px;
}
.gold_ttl_circle_wrap {
  width: 741px;
  margin: 60px auto 0 auto;
  display: flex;
  justify-content: space-between;
}
.gold_ttl_circle_wrap.second_child {
  margin: 60px auto 0 auto;
}
.gold_ttl_circle {
  width: 215px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  margin: 0;
}
.gold_ttl_circle p {
  font-size: 18px;
  line-height: 1.5em;
  letter-spacing: 0.05em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .gold_ttl_box {
    padding: 34vw 0 0 0;
  }
  h1.gold_h1_ttl {
    width: 56.53333vw; /*212*/
    top: -32vw;
    transform: translateX(-50%) translateY(0);
    filter: drop-shadow(1.8vw 1.8vw 1.3vw rgba(000, 000, 000, 1));
  }
  .gold_ttl_box h2 {
    font-size: 8.53333vw;
    margin: 0;
  }
  p.gold_ttl_txt {
    font-size: 4vw;
    margin-top: 6.66666vw;
  }
  .gold_ttl_circle_wrap {
    width: 100%;
    margin: 5.33333vw auto 0 auto;
    justify-content: center;
  }
  .gold_ttl_circle_wrap.second_child {
    margin: -3vw auto 0 auto;
  }
  .gold_ttl_circle {
    width: 44.8vw;
    margin: 0 1.5vw;
  }
  .gold_ttl_circle p {
    font-size: 3.73333vw;
    letter-spacing: 0.05em;
  }
}
.gold_item_link_wrap {
  width: 886px;
  margin: 80px auto 0 auto;
  display: flex;
  justify-content: space-between;
}
.gold_item_link_box {
  width: 423px;
}
.gold_item_link_box img {
  filter: drop-shadow(0 0 8px rgba(255, 255, 255, 0.8));
}
.gold_item_mov {
  width: 384px;
  margin: 30px auto 0 auto;
}
.gold_item_mov video {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .gold_item_link_wrap {
    width: 91.2vw;
    margin: 9.33333vw auto 0 auto;
  }
  .gold_item_link_box {
    width: 44.26666vw;
  }
  .gold_item_link_box img {
    filter: drop-shadow(0 0 0.8vw rgba(255, 255, 255, 0.8));
  }
  .gold_item_mov {
    width: 78.93333vw;
    margin: 6.66666vw auto 0 auto;
  }
  .gold_item_mov video {}
}
/* GOLD 見出し
-----------------------------*/
h2.gold_ttl {
  font-size: 30px;
  width: 960px;
  height: 1px;
  overflow: visible;
  background-color: #ffffff;
  color: #ffffff;
  margin: 0 auto 80px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  letter-spacing: 0.25em;
}
h2.gold_ttl span {
  width: 312px;
  background-color: #000000;
}
h3.gold_ttl_sub {
  font-size: 36px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #ffffff;
}
h3.gold_ttl_sub small {
  font-size: 30px;
}
p.gold_ttl_sub_txt {
  font-size: 20px;
  line-height: 2em;
  letter-spacing: 0.08em;
  text-align: center;
  color: #ffffff;
  margin-top: 1.5em;
}
@media only screen and (max-width: 767px) {
  h2.gold_ttl {
    font-size: 5.6vw;
    width: 100%;
    margin-bottom: 14vw;
  }
  h2.gold_ttl span {
    width: 59.5vw;
  }
  h3.gold_ttl_sub {
    font-size: 6.72vw;
  }
  h3.gold_ttl_sub small {
    font-size: 5.6vw;
  }
  p.gold_ttl_sub_txt {
    font-size: 3.73333vw;
    letter-spacing: 0.05em;
  }
}
/* #gold_Ank_taste
-----------------------------*/
#gold_Ank_taste {}
.gold_taste {
  padding: 100px 0 50px 0;
  background-color: #000000;
}
.gold_taste_img_01 {
  width: 960px;
  margin: 0 auto 0 auto;
  padding-top: 30px;
  position: relative;
}
.gold_taste_img_01 img {
  margin-top: 0;
}
.gold_taste_img_01_ue {
  width: 100%;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%) translateY(0);
}
.gold_taste_img_01_shita {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%) translateY(0);
}
@media only screen and (max-width: 767px) {
  #gold_Ank_taste {}
  .gold_taste {
    padding: 14vw 0 3.5vw 0;
  }
  .gold_taste_img_01 {
    width: 97.86666vw;
    margin: 0 auto 0 auto;
    padding-top: 0;
  }
  .gold_taste_img_01 img {
    margin-top: 2.66666vw;
  }
  .gold_taste_img_01_ue {
    position: static;
    transform: translateX(0) translateY(0);
  }
  .gold_taste_img_01_shita {
    position: static;
    transform: translateX(0) translateY(0);
    margin-top: 5.33333vw;
  }
}
.gold_link {}
/* #gold_Ank_lineup
-----------------------------*/
.page_bg_02 {
  background-color: #000000;
}
#gold_Ank_lineup {}
.gold_lineup {
  padding: 150px 0 70px 0;
  margin-top: -150px;
  background-image: url(../image/gold_lineup_bg_img_01.png);
  background-position: center top;
  background-size: 1600px auto;
  background-repeat: no-repeat;
  position: relative;
  overflow: visible;
}
.gold_lineup_bg {
  margin-top: 0;
  padding-top: 100px;
  width: 100%;
  background-image: url(../image/gold_lineup_bg_img_02.png);
  background-position: center bottom 140px;
  background-size: 1600px auto;
  background-repeat: no-repeat;
}
.gold_lineup_wrap {
  width: 920px;
  display: flex;
  justify-content: space-between;
  margin: 15px auto 0 auto;
}
.gold_lineup_box {
  width: 410px;
  margin: 0 0 0 0;
  color: #ffffff;
}
.gold_lineup_img_01 {
  margin-top: 15px;
}
.gold_lineup_box_bar {
  width: 2px;
  background-image: url(../image/gold_lineup_bar.svg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.gold_lineup_img_link {
  width: 294px;
  margin: 30px auto 0 auto;
  text-align: center;
}
.gold_lineup_img_link img {
  filter: drop-shadow(0 0 8px rgba(255, 255, 255, 1));
}
p.gold_lineup_img_ttl {
  font-size: 30px;
  padding: 0.5em 0 0.3em 0;
  background-image: url(../image/gold_lineup_img_ttl_bar.svg);
  background-position: center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
p.gold_lineup_img_ttl small {
  font-size: 18px;
}
.gold_lineup_txt {
  width: 100%;
  margin: 50px 0 0 0;
}
.gold_lineup_txt h4 {
  font-size: 25px;
  font-weight: 600;
  line-height: 2em;
  color: #f0cd8e !important;
  letter-spacing: 0.004em;
}
.gold_lineup_txt p {
  font-size: 17px;
  line-height: 1.6em;
  text-align: justify;
  text-justify: inter-ideograph;
}
/*.gold_lineup_bg_img_01 {
  width: 100%;
  height: 365px;
  position: absolute;
  background-image: url(../image/gold_lineup_bg_img_01.png);
  background-position: center center;
  background-size: 1600px auto;
  background-repeat: no-repeat;
  left: 0;
  top: -120px;
}*/
@media only screen and (max-width: 767px) {
  #gold_Ank_lineup {}
  .gold_lineup {
    margin: 0;
    padding: 0 0 3.5vw 0;
  }
  .gold_lineup_bg {
    margin-top: 0;
    padding-top: 14vw;
  }
  .gold_lineup_wrap {
    width: 76.53333vw;
    display: block;
    margin: 0 auto 0 auto;
  }
  .gold_lineup_box {
    width: 100%;
    margin: 16vw 0 0 0;
  }
  .gold_lineup_img_01 {
    margin-top: 4vw;
  }
  .gold_lineup_box_bar {
    display: none;
  }
  .gold_lineup_img_link {
    width: 60.26666vw;
    margin: 7.46666vw auto 0 auto;
  }
  .gold_lineup_img_link img {
    filter: drop-shadow(0 0 2vw rgba(255, 255, 255, 1));
  }
  p.gold_lineup_img_ttl {
    font-size: 6.13333vw;
    padding: 0.5em 0 0.3em 0;
    background-size: 100% 0.61333vw;
  }
  p.gold_lineup_img_ttl small {
    font-size: 3.68vw;
  }
  .gold_lineup_txt {
    margin: 8vw 0 0 0;
  }
  .gold_lineup_txt h4 {
    font-size: 5.13333vw;
  }
  .gold_lineup_txt p {
    font-size: 3.73333vw;
  }
  .gold_lineup_bg_img_01 {
    display: none;
  }
  .gold_lineup_bg_img_02 {
    display: none;
  }
  .gold_lineup_bg, .gold_lineup {
    background-image: none;
  }
}
/* .top_link_but
-----------------------------*/
.top_link_but {
  padding: 80px 0;
}
@media only screen and (max-width: 767px) {
  .top_link_but {
    padding: 8vw 0;
  }
}
/**/
/**/
/**/
/**/
/**/
/* フェードアニメーション
-----------------------------*/
.f_01 {
  opacity: 0;
  transform: translateY(50px);
  transition: all 3s ease;
}
.f_01.view {
  opacity: 1;
  transform: translateY(0);
}
/* スライドインアニメーション
-----------------------------*/
.s_01 {
  opacity: 1;
  transform: translateX(100vw);
  transition: all 1s ease;
}
.s_01.view {
  opacity: 1;
  transform: translateX(0);
}
/* ふわふわフェードアニメーション
-----------------------------*/
.fluffy1 {
  animation: fluffy1 7s ease infinite;
}
.fluffy2 {
  animation: fluffy2 7s ease infinite;
}
@keyframes fluffy1 {
  0% {
    transform: translateY(-5px)
  }
  25% {
    transform: translateY(5px)
  }
  50% {
    transform: translateY(-5px)
  }
  75% {
    transform: translateY(5px)
  }
  100% {
    transform: translateY(-5px)
  }
}
@keyframes fluffy2 {
  0% {
    transform: translateY(5px)
  }
  25% {
    transform: translateY(-5px)
  }
  50% {
    transform: translateY(5px)
  }
  75% {
    transform: translateY(-5px)
  }
  100% {
    transform: translateY(5px)
  }
}
/* modal
-----------------------------*/
#modal_bg {
  width: 100vw;
  height: 100vh;
  background-color: #000000;
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  display: none;
}
.Commit_box {
  width: 46.37681vw;
  height: 23.1884vw;
  background-color: #ffffff;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 501;
  display: none;
}
#modal_bg.view {}
.Commit_box.view {}
.Commit_box_inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.seq_close_x {
  width: 1.95652vw;
  position: absolute;
  top: 1vw;
  right: 1vw;
  cursor: pointer;
}
.Commit_txt {
  font-size: 2.31884vw;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.05em;
  margin-left: 2.17391vw;
  color: #5a2e00;
}
@media screen and (max-width: 767px) {
  #modal_bg {}
  .Commit_box {
    width: 85.33333vw;
    height: 42.66666vw;
  }
  .Commit_box_inner {}
  .seq_close_x {
    width: 3.6vw;
    top: -1vw;
    right: 2vw;
  }
  .Commit_txt {
    font-size: 4.26666vw;
    margin-left: 4vw;
  }
}
/**/
.seqsday_box {
  width: 46.37681vw;
  height: 23.1884vw;
  background-color: #ffffff;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 501;
  display: none;
}
.seqsday_box.view {}
.seqsday_box_inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.seqsday_close_x {
  width: 1.95652vw;
  position: absolute;
  top: -3vw;
  right: 1vw;
  cursor: pointer;
}
.seqsday_img {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .seqsday_box {
    width: 85.33333vw;
    height: 42.66666vw;
  }
  .seqsday_box_inner {}
  .seqsday_close_x {
    width: 3.6vw;
    top: -10vw;
    right: 1vw;
  }
}
/* 周年要素移植
-----------------------------*/
#title_box {
  width: 100%;
  height: 395px;
  position: relative;
}
.contents_inner {
  width: 915px;
  margin: 0 auto;
  position: relative;
}
#title_box .top_p {
  position: absolute;
  top: 34px;
  right: -20px;
  opacity: 0;
}
#title_box {
  height: 541px;
  background: #FFF url(../image/top/title_bk02.html) no-repeat;
  background-position: 50% 0;
  -moz-background-size: cover;
  background-size: cover;
  opacity: 0;
}
#title_box_inner {
  width: 100%;
  height: 541px;
  background: url(../image/top/title_l_bk02.html) left bottom repeat-x;
  overflow: hidden;
}
#title_box_inner .contents_inner {
  height: 541px;
}
#title_box_b {
  width: 100%;
  height: 448px;
  background: #fff3e6 url(../image/top/title_bk.html) no-repeat;
  background-position: 50% 0;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
}
#title_box_inner_b {
  width: 100%;
  height: 448px;
  background: url(../image/top/title_l_bk.html) left bottom repeat-x;
  overflow: hidden;
}
#title_box h2 {
  position: absolute;
  top: 45px;
  left: 20px;
  opacity: 0;
}
#title_box h2 img {
  width: 410px;
  height: auto;
}
#title_box h3 {
  position: absolute;
  top: 326px;
  left: 83px;
}
#title_box .top01 {
  position: absolute;
  top: 0;
  /*right:-30px;*/
  right: 100px;
  opacity: 0;
}
#title_box .t_hot {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
}
#title_box .banner {
  display: block;
  position: absolute;
  bottom: -170px;
  left: 350px;
  opacity: 0;
}
#title_box .banner img {
  width: 100%;
  height: auto;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
#title_box .banner img:hover {
  opacity: 0.7;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
#title_box .top03 {
  position: absolute;
  top: 0;
  left: -28px;
  opacity: 0;
}
#title_box .eco_txt {
  position: absolute;
  bottom: 131px;
  left: 130px;
  opacity: 0;
}
#title_box .eco_btn {
  position: absolute;
  bottom: 88px;
  left: 70px;
  opacity: 0;
}
#title_box p.btn {
  position: absolute;
  top: 100px;
  right: -100px;
  opacity: 0;
}
#title_box a {
  opacity: 1;
  transition: 0.3s;
}
#title_box a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #header_img {
    position: relative;
    margin-bottom: 0;
  }
  #header_img img {
    width: 100%;
  }
  #header_img a {
    display: block;
    /*padding: 0 4%;*/
  }
  #header_img a + a {
    padding-top: 20px;
  }
  #header_img h1 + a {
    padding-top: 0;
  }
  #header_img p.sns {
    text-align: center;
  }
  #header_img p.sns a {
    height: 8vw;
    font-size: 4vw;
    line-height: 8vw;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    padding: 1vw 0 8vw;
    margin: 0;
    display: block;
  }
  #header_img p.sns a span {
    height: 8vw;
    padding-left: 10vw;
    background: url("../image/top/icon_x.html") left center no-repeat;
    -moz-background-size: auto 8vw;
    background-size: auto 8vw;
    display: inline-block;
  }
}
.new_schau {
  width: 100%;
  height: 3400px; /*3130px*/
  overflow: hidden;
  position: relative;
  background: #000;
}
.new_schau img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .new_schau::before {
    content: "";
    width: 100%;
    height: 72px;
    background: #FFF;
    position: absolute;
    top: 0;
    left: 0;
  }
  .new_schau > div {
    width: 1748px;
    height: 3400px; /*3130px*/
    background: url("../image/top/new_schau/new_schau_bk3.html") center top no-repeat #000;
    background-size: 1748px auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%)
  }
}
.new_schau h1 {
  width: 237px;
  position: absolute;
  top: 125px;
  left: 50%;
  transform: translateX(-600px)
}
.new_schau h2, .new_schau p {
  width: 632px;
  margin: 0 auto;
}
.new_schau h2 {
  margin: 590px auto 60px
}
.new_schau p {
  margin-bottom: 170px;
}
@media screen and (min-width: 768px) {
  .new_schau ul {
    width: 1125px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
  }
  .new_schau ul li {
    width: 560px;
  }
  .new_schau ul li + li {
    margin-top: 50px;
  }
  .new_schau ul li:nth-of-type(2) {
    margin-top: 190px;
  }
  .new_schau ul li + li:nth-of-type(odd) {
    margin-top: -160px;
  }
}
.new_schau ul a {
  display: block;
}
.new_schau .sns_box {
  width: 100%;
  height: 175px;
  padding-top: 56px;
  display: flex;
  justify-content: center;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
}
.new_schau .sns_box img {
  width: auto;
  height: 58px;
}
.new_schau .sns_box a + a {
  margin-left: 45px;
}
@media screen and (min-width: 768px) {
  .new_schau a {
    transition: .3s all;
  }
  .new_schau ul a {
    transition: .6s all;
  }
  .new_schau .sns_box a:hover {
    opacity: .6;
  }
  .new_schau ul a:hover {
    transform: translate(3px, 5px)
  }
}
.new_schau .in, .new_schau ul li {
  opacity: 0;
  transform: translateY(50px);
  transition: 1s all ease-out;
}
.new_schau .in.view, .new_schau ul li.view {
  opacity: 1;
  transform: translateY(0);
}
.new_schau .in2, .new_schau .in3 {
  opacity: 0;
  transform: translateY(50px);
  transition: 1s all ease-out;
}
.new_schau .in2.view, .new_schau .in3.view {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 767px) {
  .new_schau {
    width: 100%;
    height: auto;
  }
  .new_schau > div {
    width: 100%;
    height: auto;
    background: url("../image/top/new_schau/new_schau_bk3_sp.html") center top no-repeat #000;
    background-size: 100% auto;
    padding: 1px;
    padding-bottom: 24vw;
  }
  .new_schau h1 {
    width: 100%;
    position: static;
    top: auto;
    left: auto;
    transform: translateX(0)
  }
  .new_schau h2, .new_schau p {
    width: 100%;
  }
  .new_schau h2 {
    margin: 26.5vw auto 7.5vw
  }
  .new_schau p {
    margin-bottom: 11.5vw;
  }
  .new_schau ul {
    width: 100%;
    margin-bottom: 15vw
  }
  .new_schau ul li {
    width: 100%;
  }
  .new_schau .sns_box {
    width: 100%;
    height: 24vw;
    padding-top: 7vw;
  }
  .new_schau .sns_box img {
    height: 9.5vw;
  }
  .new_schau .sns_box a + a {
    margin-left: 8vw;
  }
  .new_schau .in, .new_schau ul li {
    transform: translateY(5vw);
  }
}
/* グローバルメニューの隙間調整 */
@media only screen and (min-width: 768px) {
  .link_hover:hover {
    opacity: 0.5;
  }
  .globalBlandHeader_flex {
    height: 70px !important;
  }
  #globalBlandHeader:after {
    top: 70px !important;
  }
}
/**/
.position_relative_wrap {
  position: relative;
}
.GoToTop {
  width: 74.63768vw;
  height: 1.62318vw;
  display: flex;
  justify-content: right;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0.7vw auto 0 auto;
  text-align: right;
}
.GoToTop.ov {
  position: absolute;
  text-align: right;
  left: 50%;
  bottom: 0.7vw;
  transform: translateX(-50%);
}
.GoToTop a {
  color: #000000;
  font-size: 1.31884vw;
  background-image: url(../../../seq/image/all_icon_goTop.svg);
  background-position: right center;
  background-size: 1.62318vw auto;
  background-repeat: no-repeat;
  padding-right: calc(1.62318vw + 0.3em);
}
.GoToTop a.w {
  color: #ffffff;
  background-image: url(../../../seq/image/all_icon_goTop_w.svg);
}
@media screen and (max-width: 767px) {
  .GoToTop {
    width: 86.66666vw;
    height: 4.26666vw;
    margin: 5vw auto 0 auto;
  }
  .GoToTop.ov {
    bottom: 3vw;
  }
  .GoToTop a {
    font-size: 3.46666vw;
    background-size: 4.26666vw auto;
    padding-right: calc(4.26666vw + 0.3em);
  }
}
/*----------------------------------------------------*/
section {
  position: relative;
}
.note_all_image {
  font-size: 14px;
  color: #ffffff;
  position: absolute;
  bottom: 2em;
  right: 4em;
}
@media screen and (max-width: 767px) {
  .note_all_image {
    font-size: 3.2vw;
    right: 1.5em;
  }
}